{% set notfluid = true %}
{% extends('admin/adminLayout.twig') %}
{% block content %}

    <h1>Configuration</h1>

    <form method='post' action='#' novalidate>

        {% form_theme form 'bootstrap_3_layout.html.twig' %}
        {{ form_widget(form) }}

        <button type="submit" class="btn btn-primary">Modifier</button>

    </form>

{% endblock %}
